Subject: Re: Support for Arctic platform (405LP based)

From: Matt Porter <[email-masked]>
Date: Fri, 13 Dec 2002 08:28:26 -0700

On Fri, Dec 13, 2002 at 08:18:08AM -0700, Tom Rini wrote:
>
> On Thu, Dec 12, 2002 at 09:51:26PM -0700, Cort Dougan wrote:
>
> > Would you be able to commit them to _2_4 instead so they're not in the
> > wildly divergent _2_4_devel tree?  That would definitely be handy when
> > trying to find where the working trees are.
>
> One of my goals for winter break is to try and make the _devel tree less
> divergent, at least w.r.t. 'classic' PPCs.  I'm not sure if 4xx support
> is in a stage yet that Paul is happy to move it to the _2_4 tree and
> then on to Marcelo yet.

At a minimum, the 4xx DBCR handling via thread struct would need to
be finished to make Paul happy, I believe.  Luckily, I don't need
a debugger so I've had no reason to finish the task that he left
"as an exercise for the reader".

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/